a {
  color:#fff;
  text-decoration:none;
}
a:hover {
  text-decoration:underline;
}

h1 {
	margin:0 0 15px 0;
	padding:0 0 0 0;
	font-size:14px;
	line-height:1.3em;
	font-weight:bold;
	color:#F67813;
}
h2 {
	margin:0 0 10px 0!important;
	padding:0;
	font-size:13px;
	color:#FBAE07;
	line-height:1.3em;
	font-weight:bold;
}
h3 {
	margin:0 0 5px 0;
	padding:0;
	font-size:12px;
	color:#F67813;
	line-height:1.3em;
	font-weight:bold;
	text-align:right;
}
h4 {
	margin:0 0 3px 0;
	padding:0;
	font-size:12px;
	color:#FBAE07;
	line-height:1.3em;
	font-weight:bold;
}
h5 {
	margin:0 0 3px 0;
	padding:0;
	font-size:12px;
	color:#FBAE07;
	font-weight:normal;
	line-height:1.3em;
	font-weight:normal;
}




/*** ul def ***/
ul.def {
	margin:0 0 0 0;
	padding:0;
}
ul.def li {
	margin:0 0 9px 0;
	padding:0 0 0 0;
	line-height:1.3em;
	color:#07892F;
	font-weight:bold;
}


/*** table1 ***/
table.table1 {
	width:100%;
}
table.table1 th, table.table1 td {
	vertical-align:top;
}
table.table1 th {
	font-size:90%;
	vertical-align:top;
	padding:2px 10px 2px 0;
	text-align:left;
	white-space:nowrap;
}
table.table1 thead th {
	padding-right:0;
}
table.table1 td, table.table1 th {
	background:url(../img/line.gif) no-repeat bottom center;
}
table.table1 td {
	padding:2px 0 2px 0;
}






.zarright {
	float: right;
	margin: 10px 0 10px 10px;
	border:1px solid black;
}
.zazleft {
	float: left;
	padding:0;
	border:1px solid black;
}
.povinnyudaj {
color: #ff9a9b;
}


a.slevovykupon {
	display:block;
	position:absolute;
	top:0;
	left:50%;
	width:384px;
	height:90px;
	background:url(../img/slevahead.jpg) no-repeat;
	margin:58px 0 0 -31px;
}
a.slevovykupon:hover {
	background:url(../img/slevahead_a.jpg) no-repeat;
}
div.kupon {
	background:white;
	border:1px solid black;
	padding:15px;
	margin:0 0 10px 0;
}
div.kupon-in {
	border:2px solid black;
	padding:15px 20px 20px 20px;
	color:black;
	font-family:arial;
	text-align:center;
	font-size:14px;
}
div.kupon-nadpis {
	font-size:20px;
	font-weight:bold;
	padding:0 0 5px 0;
	border-bottom:1px solid black;
	line-height:22px;
	margin:0 0 10px 0;
}
div.kupon-popis {
	font-size:13px;
	padding:0 0 5px 0;
	margin:0 0 10px 0;
}
div.kupon-popis strong {
	font-size:16px;
	
}
div.kupon-kod {
	padding:7px 0 0 0;
}
a.vytisknout-kupon {
	display:block;
	margin:0 auto 20px auto;
	width:210px;
	height:40px;
	background:url(../img/vytisknout.jpg) no-repeat top left;
	border:2px solid black;
}
a.vytisknout-kupon:hover {
	border:2px dashed #F5AA00!important;
}


.table1 th {
	padding-right: 40px;
}

.table2 {
	margin:0 0 0 0;
	padding:0 0 0 0;
	border-spacing:0;
}
.table2 thead th {
	margin:0 0 0 0;
	padding:3px 5px 3px 5px;
	text-align:center;
	border:1px solid #512425;
	background:#000;
	color:#FF8B22;
	font-size:85%;
	text-transform:uppercase;
	white-space:nowrap;
}
.table2 th {
	margin:0 0 0 0;
	padding:5px 5px 5px 5px;
	text-align:left;
	border:1px solid #000;
	background:#512425;
	color:#FF8B22;
}
.table2 td {
	margin:0 0 0 0;
	padding:5px 10px 5px 10px;
	text-align:center;
	border:1px solid #000;
	background:#5A3232;
	color:#FFFFFF;
}




div.format-text ul, div.format-text ol {
	margin:10px 0 30px 25px;
	padding:0;
}
div.format-text ul li {
	list-style:disc;
	margin:6px 0 7px 0;
	padding:0 0 0 5px;
	background:url(../img/li.gif) no-repeat 0 6px;
}









